Datei nicht gefunden
Fehlgeschlagen Liste der Tracks erhalten
Abrufen von Informationen zu Spuren ...
Geben Sie ein Ausgabeverzeichnis
Verzeichnis konnte nicht erstellt werden
Sie fanden keine Spur auswählen
Die Datei kann nicht umbenannt werden
Geben Sie einen gültigen Namen für die Datei (darf nicht die folgenden Zeichen enthalten: / \ * | <> ")
Eine Datei, die bereits mit diesem Namen existiert
Die Datei konnte nicht kopiert werden
Es konnte nicht gelöscht werden Datei
Datei konnte nicht erstellt werden
ist kein gültiger Dateiname
Speichern unter:
Datei auswählen:
Eine Datei mit diesem Namen bereits vorhanden ist, ersetzt werden?
Verzeichnis leer
Die Datei konnte nicht gelesen werden
Die Datei konnte nicht geschrieben werden
Die Datei
geändert hat, Änderungen speichern?
Es gibt keine festgelegten Parameter
Keine Dateien ausgewählt wurden
Sie müssen mindestens 2 Dateien auswählen
Stoppen Sie den Prozess vor der Abreise
Ich konvertierte Datei wiedergeben?
Bitrate (Bits / s)
Max Bitrate (Bit / s)
Min Bitrate (Bits / s)
Qualität
Qualität max
Qualitäts min
Kanäle
Audio-Codec
Untertitel Codec
Video-Codec
Container-Format
Frames / s
Ziel
Zusätzliche Parameter
Pixelformat
Seitenverhältnis
Samplerate (Hz)
Rahmengröße (BxH, Pixel)
Dateierweiterung
Audio entfernen
Video entfernen
Entfernen Untertitel
Mehrere Ausgabedateien
Sie müssen eine Bezeichnung geben, die nicht die Zeichen enthält <>
Geben Sie die Parameter von der Kommandozeile aus, um die Dokumentation zugreifen (Beispiel: -help)
Es gibt immer noch gibt die ausführbare
Um den Prozess zu stoppen, das Fenster zu schließen ffplay Sie oder beenden ffplay vom Task-Manager
Externen Codec konnte nicht geladen werden
Der Codec kann nicht geladen werden, da sie entfernt wurde, weiter?
Ein Parameter mit diesem Tag existiert bereits
Keine Angaben Format ein oder wählen Sie aus der Liste
Keine Angaben Codec ein oder wählen Sie aus der Liste
Wählen Sie eine Option aus der Liste
Wählen Sie eine Testdatei
Fehler bei der Filterliste
Ungültige Eingabewerte
Keine Informationen über die Dauer der Testdatei
Rahmen der Testdatei konnte nicht extrahiert werden
Fehler beim Versuch, Kanten zu erkennen
Fehler beim Abspielen der Datei
Folgende Filter stehen nicht:
Nicht gefunden
Die Extraktion Format sollte keine externen Codecs oder generieren Sie mehrere Ausgabedateien
Das Format nicht dazu dient, die Tonspur oder Video erforderlich extrahieren
Fehler beim erzeugen Befehle externe Audio-Codec
Konnte nicht auf Befehle von externen Video-Codec erzeugen
Keine externe Codec Informationen im gewählten Format gefunden
Fehler beim Lesen des Formats Profil
Die erforderlich ist, um den Audio-Codec verwenden, Blick ausführbaren nicht finden?
Die erforderlich ist, um den Video-Codec verwenden, Blick ausführbaren nicht finden?
Fehler beim Lesen der Ausgabe-Profil
Wurde gewählt, zu löschen alle Spuren Datei
Fehler beim Lesen des Filters
Fehler beim Audio-Editing-Befehle generieren
Fehler beim Video-Editing-Befehle generieren
Fehler beim Zuschneiden Befehle Sequenz zu erzeugen
Kann Format Profil nicht gefunden
Fehler bei Befehlen, um Audio codieren erzeugen
Fehlgeschlagen, um Befehle an Video zu kodieren erzeugen
Können die Profilbearbeitung nicht gefunden
Sie müssen die Dateierweiterung angeben
Einen oder mehrere Filter erfordern mehrere Input-Dateien, wählen Sie "Speichern als Datei"
Dauer der Prüfung ungültig
Aktualisieren Sie den Speicherort der ausführbaren?
Fehler beim Erstellen der Route zu speichern
Wählen Sie eine Datei aus der Liste für Test
Keine Angaben eine Ausstiegsmöglichkeit
Es wurden keine Dateien in die Liste aufgenommen worden
<All Files>
Fehler:
Extrahieren von Audio
Encoding Audio
(Durchlauf 1)
(Pass 2)
Extrahieren von Video-
Encoding Video
Mischen von Audio / Video-
Konvertieren
Den Prozess konnte nicht gestartet werden
Fehler beim Konvertieren
Stoppen der Konvertierung?
Stoppen Sie den Prozess vor der Abreise
Der Prozess beendet
Der Vorgang wurde gestoppt
Test beendet
Dateigröße:
Zur Wiedergabe der Datei?
Fehler beim Ausgabeverzeichnis erstellen
Anzeigen von Dateien?
Geben Sie die Sekunden zu konvertieren:
ffplay beendet
Dauer ungültig
Das gewählte Format sollte keine externen Codecs
Ffmpeg-Fehler:
Geben Sie die Puffergröße in MBytes (geben Sie "0", um die Standardgröße zu verwenden)
Ungültige Puffergröße
Fertiggestellt
Quelle nicht angegeben
Keine Angabe einer Adresse
Ungültige Anzahl von Wiederholungen
ffmpeg.exe nicht gefunden
ffplay.exe nicht gefunden
ffprobe.exe nicht gefunden
Handbuch
Automatisch
Die Sonne Geht Auf
Über den externen Codec ...
Datei (verknüpfen):
Datei:
Sparen ursprünglichen Dateiverzeichnis
Speichern im Verzeichnis:
Konvertieren
2 Durchgänge
Originaldateien löschen
Dateien ersetzen
Optionen
Befehl ausführen
Start
Test
Ausgang
Dateien zu konvertieren
Speichern unter ...
Umrichter-Konfiguration (optional)
Über dieses Programm
Über cdda2wav.exe
ffmpeg Hilfe
ffmpeg Lizenz
Programmhilfe
Formate-Manager
Filter-Manager
Externe Audio-Codecs-Manager
Externe Video-Codecs-Manager
Filter-Editor
Paths
Dateierweiterung:
Format:
Editions:
Datei
Verzeichnis hinzufügen
Dateien hinzufügen
Hinzufügen von CD-Titeln
Analysieren ausgewählte Datei
Entfernen ausgewählte Datei
Alle entfernen
Spielen Sie ausgewählte Datei
Konvertieren
Hilfe
Extras
Ausgabe-Profile-Manager
Rip CD-Titel
Externe Codecs Editor
Ausgabe-Profil-Editor
Broadcast (Streaming)
Format-Editor
Nehmen Sie vom Gerät oder Netzwerk
Entfernen Sie Ruhe
Überprüfen Sie, / uncheck alle
Extrakt
Stopp
Umbenennen
Wählen Sie Tracks zu extrahieren:
Ausgabeverzeichnis:
Optionen
Format
Datei-Manager
Löschen
Umbenennen
Rückgängig Machen
Neu
Nimm An
Kopie
Bearbeiten
Speichern unter:
Geöffnet:
Benötigt mehrere Eingabedateien
Führen Sie einfach die Wandler (der Spieler nicht öffnen)
Ton aus
Audio-
Video
Komplex
Test
Stopp / Zurück
Zu Schließen
Ausgang
Geöffnet
Speichern
Speichern unter ...
Discard Changes
Filtereinstellungen
Filtertest
Halte Durch ...
Abgeschlossen
Typ:
Parameter:
Mit Hilfe von (der) Dateien:
Datei
Nur vorgeschlagenen Werte
Audio-
Video
Fakultativ
Obligatorisch
Optional ohne Wert
Codec-Parameter
ffmpeg Parameter
Nimm An
Rückgängig Machen
General
Zu Schließen
Ausgang
Importformat (Audio)
Importformat (Video)
Open (Audio)
Open (Video)
Speichern
Speichern unter ...
Discard Changes
Ändern Sie Parameter
Ausführbaren Pfad:
Standard:
Empfohlene Werte:
Typ:
Output-Dateierweiterung:
Über diese Codec ...
Dateierweiterung:
Tag:
Typ:
Parameter:
Einstellbare Parameter:
Cmd-Modifikator:
Datei
Ansicht
Dokumentation anzeigen
Textviewer
Groß-
Suchen
Größe
Auswählen / Auswahl aufheben
Input - Allgemeine
Ausgang - Allgemeine
Ausgang - Audio
Ausgang - Video
Nimm An
Nimm An
Der Rücken
Last
Rückgängig Machen
Sehen
Sehen
Der Rücken
Der Rücken
Der Rücken
Nimm An
Der Rücken
Saubere Strom
Alle löschen
Zu Schließen
Ausgang
Geöffnet
Speichern
Speichern unter ...
Discard Changes
Externe Audio Codec
Externe Video-Codec
Erweiterte Hilfe der Behälter
Erweiterte Hilfe-Codec
Über den Codec ...
Holen Werte Befehlszeile
Holen Sie Werte aus Datei
Über den externen Audio-Codec
Über externe Video-Codec
Dokumentation
Bitstream Filter
Erweiterte Codec
Codecs
Codecs Eingangs
Codecs Ausgang
Verlängert
Filter
Advanced Format
Formate
Komplett
Lizenz ffmpeg
ffmpeg
Normal
Pixelformaten
Holen Werte Befehlszeile
Holen Sie sich Werte von Datei
Keine Parameter, die Suche eingestellt
Ausgangsparameter:
Eingabeparameter:
Wählen Sie die Einstellungen zu kopieren:
Abrufen von Informationen zu ffmpeg ...
Laden Sie externe Audio-Codec
Laden Sie externe Video-Codec
Datei
Hilfe
Optionen
Suche nach ausführbaren
Ausgabeformat
Eingabeformat
Audio Codec
Video Codec
Ansicht Kodierungsoptionen
Dekodierung Ansichtsoptionen
Reload externen Audio-Codec
Reload externen Video-Codec
Laden Sie externe Audio-Codec
Laden Sie externe Video-Codec
Stumm
Video entfernen
Untertitel entfernen
Audio entfernen
Pixel
x (Originalbreite)
x (Originalhöhe)
Pixel
x (Originalbreite)
x (Originalhöhe)
Pixel
x (Originalbreite)
x (Originalhöhe)
Pixel
x (Originalbreite)
x (Originalhöhe)
x (Endgröße)
Pixel
x (Originalbreite)
x (Originalhöhe)
x (endgültige Breite)
Pixel
x (Originalbreite)
x (Originalhöhe)
x (endgültige Breite)
x (Endgröße)
Pixel
x (Originalbreite)
x (Originalhöhe)
x (endgültige Breite)
x (Endgröße)
Pixel
x (Originalbreite)
x (Originalhöhe)
x (endgültige Breite)
Pixel
x (Originalbreite)
x (Originalhöhe)
x (Endgröße)
Rahmen
bytes
Pixel
x (Originalbreite)
x (Originalhöhe)
Zum
Mark Position 2
Zum
Der Rücken
Rückgängig Machen
Last
Nimm An
Nimm An
Rückgängig Machen
Spielen
Mark Position 1
Kanten suchen
Diskant
Kopfhörer
Klassik
Club
Tanz
Live-
Party
Großes Wohnzimmer
Graves
Bässe und Höhen
Wohnung
Pop
Reggae
Rock
Soft Rock
Ska
Weich
Tecno
Zu Schließen
Discard Changes
Ausgang
Geöffnet
Speichern
Speichern unter ...
Endformat:
Größe:
Seitenverhältnis:
Positionieren Sie den Schnitt:
Fügen Sie nach rechts:
Konvertieren von Position (HH: MM: SS.mm):
Bandbreite (Oktaven):
Fügen Sie auf der linken Seite:
Summieren:
Fügen Sie unten:
% Volumen (vom Original):
Testdatei:
Mittenfrequenz (Hz):
Gain (db):
Von links:
Von der Spitze:
Bewerben Audio-Filter:
Bewerben Videofilter:
Übernehmen komplexe Filter:
Ausgangsparameter:
Eingabeparameter:
Trimmen
Crop Video
Resize Video
Veränderung Volumen
Filter anwenden
Rand hinzufügen
Spuren entfernen
Angleichen
Bearbeiten-Befehlszeile
Datei
Optionen
Saubere Strom
Alle löschen
Konvertieren in relative Abmessungen
Kopieren Seitenverhältnis Testdatei
Kopieren Dateigröße Test
Graphic Trim
Dokumentation
ffmpeg Hilfe
Vordefinierte
Vorschau
Einstellungen wiederherstellen
Bandwidth
Mittenfrequenz
Gewinn
Wählen Sie die Testdatei
Vordefinierte Größen
Passend auf Endmaß
Änderungsverhältnis (W / H):
Original behalten
Convert to Position (HH: MM: SS.mm):
Dauer
Einstellen
Rückgängig Machen
Suche nach Vermissten
Audioextraktion
Audio Coding
Extrahieren von Video-
Videocodierung
Mischen oder Audio-Video-codifiación
Executable, um Audio codieren
Executable, um Video zu kodieren
Ausgang Dateierweiterung
Ist die Umwandlung erzeugt mehrere Ausgabedateien?
Eingabeparameter
Ausgangsparameter
Über den Codec ...
Name
Ausführbar
Stopp
Fix Und Fertig
Siehe Fehler
Wählen Sie eine Route
Maßnahme abgeschlossen:
Beschreibung:
Befehle:
Konsolenausgabe:
Rekord
Siehe die Spieler
Rekord
Stopp
Herkunft
Reiseziel
Aufzeichnung
Format:
Optionen
Netzwerkadresse:
Audio:
Video
Dauer (HH: MM: SS.mm):
Ändern Puffergröße
Hilfe
Liste Geräte
Aufnahmegerät:
Speichern unter ...
Broadcast-
Auf dem Netz übertragen
Wiederholen Sie die Playlist
Unendlich
Broadcast-
Stopp
Emissions anzeigen
IP Adresse anzeigen
Format:
Ausstrahlen in:
Netzwerkadresse:
Zeiten:
Das Verschieben von Dateien
Dateien konnten nicht bewegen
Möchten Sie den neuen Pfad zu der execuable retten?
Bestätigen oder verwerfen Sie die Änderungen in der Parameter bevor
Breite:
Breite:
Höhe:
Höhe:
Farbe:
Breite:
Höhe:
Breite:
Höhe:
Alle wiederherstellen
Hinweis: Die Reihenfolge der Parameter in der Liste wird die Reihenfolge der Befehlszeile sein